RubyGems Navigation menu

culqi 1.2.8

This gem allows your Ruby (1.9.2+) or Rails (3.2+) app to quickly integrate with Culqi Payment processor. It handles Culqi's flavor of encryption, decryption and Culqi ticket creation.

Versões:

  1. 1.2.8 - June 21, 2016 (9,5 KB)
  2. 1.2.7 - June 02, 2016 (9,5 KB)
  3. 1.2.6 - June 02, 2016 (9,5 KB)
  4. 1.2.5 - June 01, 2016 (9,5 KB)
  5. 1.2.4 - June 01, 2016 (9 KB)
Mostrar todas as versões (19)

Development Dependencies (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • Donos:

    Autores:

    • Augusto Samame

    SHA 256 checksum:

    c944c7d23fd2699961d539170c8027cc55f5b101ed48ce35a845190ccac65449

    Total de downloads 26.490

    Desta versão 3.341

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.2

    Links: